#banner { 
	float:right; 
	margin-bottom:20px; 
	width:180px; 
}
.selregion {
	font-size: 12px;
	font-weight: bold;
	float:right;
	color:#333;
	padding-left:10px;
	text-decoration:none;
	margin-top: 11px;
	padding-left:23px;
	position:relative;
	line-height:20px;
}
.selregion:before{
	background:url("https://img.propertyshark.com/img/jk/ui-toolbar-icons.png") no-repeat -40px 0;
	width:20px;
	height:20px;
	content:"";
	display:inline-block;
	position:absolute;
	top:0;
	left:0;
}
.selregion:hover{
	color: #000;
	text-decoration:underline;
}
.c.forsale .selregion,
.c.forlease .selregion{
	float:none;
}
